/**
 * Менеджер моделей.<br>
 * Представляет собой интерфейс для доступа ко всем моделям<br>
 * Позволяет по адресу модели, получить на нее ссылку.<br>

 *
 * @manager
 * @namespace Models
 */
function Models() {
    /**
     *  Вернет ссылку на модель. В качестве идентификатора следует указать адрес дерева.
     *
     * @public
     * @function get
     * @param {v2.address} address Адрес модели
     * @returns {tools.promise.native}
     * @memberof Models
     */
    this.get = function (address) {

    };
}